Subject: Re: cygstart foo.pdf results in 'AcroRd32.exe has generated errors'
From: Andre Srinivasan <[email-masked]>
To: [email-masked]
Date: Mon, 02 Dec 2002 15:21:36 -0800

...
CW> function pdfv () {
CW>      cygstart /d/Program\ Files/Adobe/Acrobat\ 5.0/Reader/AcroRd32.exe
CW>      \"`cygpath -w -a $1`\" &
CW> }

I get the same Dr. Watson when I try the above.  I agree, I don't
think it's cygstart, but it feels like there is a race condition or
mutex issue exposed when I directly invoke acrord32 (with or without
cygstart) vs. when I invoke IE and have IE invoke acrord32.

: $ uname -a
CYGWIN_NT-5.0 US1-ASRINIVASAN 1.3.17(0.67/3/2) 2002-11-27 18:54 i686 unknown

W2K, Acroread 5.0.5 9/24/2001

                                                                -andre.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/